@charset "UTF-8";
/* CSS Document */

body {
	background-color: #dfdfdf;
	background-image: url(images/background.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#wrapper {
	text-align: left;
	float: left;
	height: 774px;
	width: 702px;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 13px;
}

#nav {
	text-align: left;
	float: left;
	height: 55px;
	width: 689px;
	z-index: 999;
}

#nav_home {
	text-align: left;
	float: left;
	height: 55px;
	width: 55px;
	margin-right: 4px;
}

#nav_buttons {
	text-align: left;
	float: left;
	height: 55px;
	width: 630px;
}

#header {
	text-align: left;
	float: left;
	width: 689px;
	height: 70px
}

#header2 {
	text-align: left;
	float: left;
	width: 689px;
	height: 100px
}
#header3 {
	text-align: left;
	float: left;
	width: 689px;
	height: 50px
}

#content_video {
	text-align: left;
	float: left;
	width: 627px;
	height: 353px;
	background-color: #c0c0c0;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 0px 10px #999999;
	-moz-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
	border: 1px solid #FFF;
	padding: 10px;
	background-image: url(images/video_back.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:500;
}

#content_tab_youtube {
	text-align: left;
	float: left;
	width: 307px;
	height: 90px;
	background-color: #cccccc;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: 0px 0px 10px #999999;
	-moz-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
	margin-left: 30px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	z-index:1;
	overflow: hidden;
}

#content_tab_facebook {
	text-align: left;
	float: left;
	width: 307px;
	height: 90px;
	background-color: #cccccc;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: 0px 0px 10px #999999;
	-moz-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
	margin-right: 20px;
	margin-left: 9px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	z-index:1;
	overflow: hidden;
}

#content_about_tryathlon {
	text-align: left;
	float: left;
	width: 649px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;	
}

#content_dates {
	text-align: left;
	float: left;
	width: 655px;
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 20px;
	padding-left: 17px;	
}

#content_benefits {
	text-align: left;
	float: left;
	width: 320px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 17px;	
}

#content_benefits2 {
	text-align: left;
	float: left;
	width: 320px;
	padding-top: 10px;
	padding-bottom: 20px;
}

#content_benefits_box {
	text-align: left;
	float: left;
	width: 280px;
	Height: 268px;
	padding: 20px;
	background-image: url(images/box_benefits.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#content_prize_1 {
	text-align: left;
	float: left;
	width: 649px;
	height: 500px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#content_prize_2 {
	text-align: left;
	float: left;
	width: 320px;
	height: 500px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
}

#content_register_1_holder {
	text-align: left;
	float: left;
	width: 320px;
}

#content_register_1 {
	text-align: left;
	float: left;
	width: 285px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 20px;	
	padding-bottom: 15px;
}

#content_register_2 {
	text-align: left;
	float: left;
	width: 285px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 20px;	
}

#content_register_3 {
	text-align: left;
	float: left;
	width: 334px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;	
}

#content_form_back {
	text-align: left;
	float: left;
	width: 275px;
	height: 536px;
	padding: 30px;
	background-color: #fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#content_winners_headline {
	text-align: center;
	float: left;
	width: 649px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;	
}

#content_winners_1 {
	text-align: left;
	float: left;
	width: 320px;
	height: 366px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(images/winners_box.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}

#content_winners_2 {
	text-align: left;
	float: left;
	width: 320px;
	height: 366px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
	background-image: url(images/winners_box.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}

#content_winners_third_1 {
	text-align: left;
	float: left;
	width: 220px;
	height: 366px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(images/winners_box.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}

#content_winners_third_2 {
	text-align: left;
	float: left;
	width: 420px;
	height: 366px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
	background-image: url(images/winners_box.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}

#content_winners_full {
	text-align: left;
	float: left;
	width: 589px;
	height: 366px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(images/winners_box.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	padding: 30px;
}

#content_winners_full2 {
	text-align: left;
	float: left;
	width: 589px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(images/winners_box.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	padding: 30px;
}


#content_winners_inner {
	text-align: left;
	float: left;
	width: 280px;
	height: 326px;
	padding: 20px;
}

#content_winners_inner_left {
	text-align: left;
	float: left;
	width: 220px;
	height: 326px;
	padding: 20px;
}

#content_winners_inner_right {
	text-align: left;
	float: left;
	width: 380px;
	height: 326px;
	padding: 20px;
}

#content_winners_column {
	text-align: left;
	float: left;
	width: 50%;
}

#content_winners_column_full {
	text-align: left;
	float: left;
	width: 380px;
	margin-top: 15px;
	padding-top: 5px;
	border-top: 1px solid #000000;
}


#content_winners_nazareth {
	text-align: left;
	float: left;
	width: 150px;
	height: 146px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin-top: 20px;
	margin-right: 130px;
	margin-bottom: 20px;
	overflow: hidden;
}

#content_terms_content {
	text-align: left;
	float: left;
	width: 609px;
}

#content_photos {
	text-align: left;
	float: left;
	width: 656px;
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 10px;
	padding-left: 17px;	
}

#btn_photos {
	text-align: left;
	float: left;
	width: 656px;
	padding-right: 17px;
	padding-bottom: 20px;
	padding-left: 17px;	
}

.pic_effects {
	color: #333333;
	border: 1px solid #FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 0px 10px #999999;
	-moz-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
	overflow: hidden;
}

#pic_gallery {
	text-align: left;
	float: left;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	background-color: #009ce8;
	margin-right: 3px;
	margin-bottom: 3px;
	height: 128px;
	width: 128px;
}

#pic_gallery_right {
	text-align: left;
	float: left;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	background-color: #009ce8;
	margin-bottom: 3px;
	height: 128px;
	width: 128px;
}

#content_contact_box {
	text-align: left;
	float: left;
	width: 589px;
	height: 350px;
	padding: 30px;
	background-color: #fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#content_contact_col1 {
	text-align: left;
	float: left;
	width: 280px;
	margin-right: 29px;
}

#content_contact_col2 {
	text-align: left;
	float: left;
	width: 280px;
}

#content_facebook_box {
	text-align: left;
	float: left;
	width: 380px;
	height: 75px;
	background-color: #cccccc;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 0px 10px #999999;
	-moz-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(images/facbook_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #FFF;
	padding-top: 25px;
	padding-left: 25px;
}

#content_facebook_mark {
	text-align: left;
	float: left;
	width: 212px;
	height: 100px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 20px;
}

#content_facebook_logo {
	text-align: left;
	float: left;
	width: 75px;
}

#content_facebook_text {
	text-align: left;
	float: left;
	width: 280px;
}


/* Text */

.txt_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;	
}

.txt_winners {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;	
}

.txt_header_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;	
}

.txt_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;	
}

.txt_header_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;	
}

.txt_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;	
}


/* Dropdown Menu */

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
 background-image: url(images/nav_back.jpg);
  font-weight: 600;
  height: 55px;
  width: 630px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
	box-shadow: inset 0 1px 0 whitesmoke;
	-moz-box-shadow: inset 0 1px 0 whitesmoke;
	-webkit-box-shadow: inset 0 1px 0 whitesmoke;
	background-image: url(images/nav_back.jpg);
	color: #123d83;
	display: inline-block;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 55px;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	letter-spacing:0em;
}
#cssmenu ul {
  list-style: none;
  box-shadow: inset 0 1px 0 whitesmoke;
  -moz-box-shadow: inset 0 1px 0 whitesmoke;
  -webkit-box-shadow: inset 0 1px 0 whitesmoke;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:first-child a {
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}
#cssmenu > ul > li.active a,
#cssmenu > ul > li:hover > a {
  /*box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);*/
  color: white;
  background-image: url(images/nav_back_blue.jpg);
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
 /* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);*/
  display: none;
  position: absolute;
  width: 220px;
  top: 100%;
  left: 0;
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#cssmenu .has-sub ul li a {
  background: #46b2eb;
  border-bottom: 1px solid #59636f;
  border-bottom: 1px solid #2fa8e8;
  box-shadow: inset 0 1px 0 #46b2eb;
  -moz-box-shadow: inset 0 1px 0 #46b2eb;
  -webkit-box-shadow: inset 0 1px 0 #46b2eb;
  color: white;
  display: block;
  line-height: 160%;
  padding: 15px 20px;
  font-size: 14px;
}
#cssmenu .has-sub ul li:hover a {
  background: #199ee5;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #46b2eb;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #199ee5;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}


/* Rollovers */

a.rollover:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

a.rollover:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

a.rollover:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6d6e72;
	text-decoration: underline;
}

a.rollover:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6d6e72;
	text-decoration: underline;
}

a.video:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

a.video:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

a.video:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6d6e72;
	text-decoration: underline;
}

a.video:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6d6e72;
	text-decoration: underline;
}

.pic_gallery_1 {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.pic_gallery_1:hover {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

/* Forms */

input {
	height: 18px;
	display: block;
	border: 1px solid #bbbbbb;
	font-size: 12px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	margin-top: 4px;
	margin-bottom: 11px;
}

textarea {
	width:270px;
	height: 80px;
	display:block;
    border: 1px solid #bbbbbb;
    font-size: 12px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	margin-top: 4px;
	margin-bottom: 13px;
}

select {
	width: 280px;
	height: 28px;
    border: 1px solid #bbbbbb;
    font-size: 12px;
	padding: 5px;
	font-weight: normal;
	color: #333;
	margin-top: 4px;
	margin-bottom: 13px;
}

.button {
	border: none;
	width: 159px;
	height: 40px;
	background: url(images/btn_activate1.png) no-repeat top left;
	margin-left: 121px;
	margin-top: 15px;
}

.button:hover {
	background: url(images/btn_activate2.png) no-repeat top left;
}

#receive_label {
	text-align: left;
	float: left;
	margin-right: 10px;
	padding-top: 10px;
}

#receive_input {
	text-align: left;
	float: left;
	width: 70px;
	margin-right: 20px;
}

.buttonsubmit {
	border: none;
	width: 94px;
	height: 40px;
	background: url(images/btn_submit1.png) no-repeat top left;
	margin-left: 186px;
}

.buttonsubmit:hover {
	background: url(images/btn_submit2.png) no-repeat top left;
}

#content_contact_col3 {
	text-align: left;
	float: left;
	width: 280px;
	margin-top: 4px;
}